body {
    font-family: Arial;
    text-align: center;
    color: #fff;
    background-color: #333;
}

nav {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    border-bottom: 1px solid #666;
}

nav ul {
    display: flex;
    align-items: center;
    list-style: none;

}

ul li {
    margin-right: 12px;
}

ul li a {
    color: #fff;
}

h2 {
    font-size: 28px;
}

img {
    border: 1px solid rgb(107, 221, 14);
    max-width: 600px;
    max-height: 400px;
    width: auto;
    height: auto;
}

footer{
    padding: 10px;
    border-top: 1px solid #666;
    margin-top: 20px;
}